AdminUsers
Teams for user
curl -X GET "//api/admin/users/example_string/teams" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_TOKEN (API token)"
import requests
import json
url = "//api/admin/users/example_string/teams"
headers = {
"Content-Type": "application/json",
"Authorization": "Bearer YOUR_API_TOKEN (API token)"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("//api/admin/users/example_string/teams", {
method: "GET",
headers: {
"Content-Type": "application/json",
"Authorization": "Bearer YOUR_API_TOKEN (API token)"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "//api/admin/users/example_string/teams", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN (API token)")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('//api/admin/users/example_string/teams')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
request['Authorization'] = 'Bearer YOUR_API_TOKEN (API token)'
response = http.request(request)
puts response.body
{}
GET
/api/admin/users/{id}/teamsGET
API Key (cookie: slugbase.sid)
slugbase.sidstring
RequiredSession cookie after login
Session cookie after login
Bearer Token (API token)
Bearer Tokenstring
RequiredBearer token (API token) - just enter the token, "Bearer" prefix will be added automatically
Request Preview
Response
Response will appear here after sending the request
Authentication
path
parameterstring
RequiredAPI Key for authentication. Session cookie after login
header
Authorizationstring
RequiredBearer token (API token). Authentication token required.
Path Parameters
Responses
Teams
Was this page helpful?
Last updated 3 days ago
Built with Documentation.AI